function FileData_Pairs(x)
{
x.t("extensions","heart");
x.t("extensions","provide");
x.t("extensions","usually");
x.t("extensions","schema");
x.t("extensions","ldap");
x.t("extensions","packaged");
x.t("active","directory");
x.t("heart","dell");
x.t("collapsing","hierarchies");
x.t("deployments","domain");
x.t("provide","services.");
x.t("provide","services");
x.t("provide","customized");
x.t("internationally","recognized");
x.t("available","network.");
x.t("switches","always");
x.t("switches","uses");
x.t("switches","access");
x.t("switches","gracefully");
x.t("switches","designed");
x.t("switches","standard");
x.t("switches","users.");
x.t("globally","unique");
x.t("console","switches");
x.t("console","switch");
x.t("http://msdn.microsoft.com/certification/adacctinfo.asp","entering");
x.t("look-up","service");
x.t("contact","alternative");
x.t("complicate","ability");
x.t("always","attempt");
x.t("summary","oids");
x.t("microsoft","viewed");
x.t("ability","access");
x.t("user","objects");
x.t("user","entities.");
x.t("container","used");
x.t("extension:","dell.");
x.t("situations","servers");
x.t("remote","console");
x.t("aspect","known");
x.t("uses","dns");
x.t("network.","dns");
x.t("provided","dell");
x.t("extension","dell");
x.t("object.","hierarchical");
x.t("type","container");
x.t("type","group");
x.t("type","object");
x.t("obtained","oids");
x.t("maintained","microsoft");
x.t("providing","access");
x.t("hierarchical","structures");
x.t("microsoft.","dell");
x.t("default","containers");
x.t("product","requires");
x.t("objects","classes");
x.t("objects","used");
x.t("new","object");
x.t("access","control");
x.t("access","information");
x.t("access","subset");
x.t("access","controls");
x.t("feature.","following");
x.t("single","relatively");
x.t("gracefully","handle");
x.t("servers","available");
x.t("servers","nearest");
x.t("entities.","extended");
x.t("usually","referred");
x.t("designed","aspect");
x.t("designed","function");
x.t("hierarchies","geographic");
x.t("hierarchies","suite");
x.t("(gc)","provides");
x.t("queried","using");
x.t("entering","extension:");
x.t("group","object.");
x.t("group","objects");
x.t("complete","database.");
x.t("complete","database");
x.t("relatively","flat");
x.t("enterprise","configured");
x.t("network","coordinates");
x.t("nearest","site");
x.t("referred","schema");
x.t("flat","structure.");
x.t("viewed","http://msdn.microsoft.com/certification/adacctinfo.asp");
x.t("potential","delays");
x.t("requires","least");
x.t("handle","situations");
x.t("range","is:");
x.t("stored","complete");
x.t("stored","directory");
x.t("stored","specific");
x.t("settings","configured");
x.t("identifiers","ultimately");
x.t("custom","object");
x.t("base","oid");
x.t("avoid","potential");
x.t("structure.","queried");
x.t("controllers","enterprise");
x.t("controllers","configured");
x.t("provides","quick");
x.t("document.","schema");
x.t("(oid)","unique");
x.t("standard","group");
x.t("standard","schema.");
x.t("determine","network");
x.t("is:","12070");
x.t("is:","1.2.840.113556.1.8000.1280");
x.t("records","used");
x.t("authorities.","oid");
x.t("schema.","option");
x.t("database.","product");
x.t("coordinates","server");
x.t("attempt","contact");
x.t("attribute","type");
x.t("attribute","types");
x.t("structures","present");
x.t("simplify","administration");
x.t("secondarily","microsoft.");
x.t("present","complicate");
x.t("present","packaged");
x.t("quick","look-up");
x.t("geographic","distribution");
x.t("dns","determine");
x.t("dns","srv");
x.t("12070","12079");
x.t("queries","work");
x.t("configured","provide");
x.t("configured","srv");
x.t("services.","suite");
x.t("catalog","(gc)");
x.t("feature","remote");
x.t("feature","described");
x.t("space","managed");
x.t("1.2.840.113556.1.8000.1280","rcs");
x.t("domain","controllers");
x.t("first","depending");
x.t("control","information");
x.t("managed","internationally");
x.t("managed","secondarily");
x.t("ultimately","managed");
x.t("function","using");
x.t("unique","identifiers");
x.t("unique","identifier");
x.t("rcs","linkid");
x.t("directory","queries");
x.t("directory","oid");
x.t("directory","schema");
x.t("directory","objects.");
x.t("types","used");
x.t("switch","structure");
x.t("important","note");
x.t("purpose","dell");
x.t("identifier","(oid)");
x.t("identifier","known");
x.t("12079","active");
x.t("oid","is:");
x.t("oid","space");
x.t("oid","database");
x.t("schema","extensions");
x.t("schema","feature.");
x.t("schema","feature");
x.t("extended","schema");
x.t("extended","include");
x.t("known","standard");
x.t("known","global");
x.t("known","object");
x.t("database","collapsing");
x.t("database","maintained");
x.t("option","known");
x.t("option","computer");
x.t("least","domain");
x.t("actual","deployments");
x.t("dell.","suite");
x.t("srv","records");
x.t("srv","records.");
x.t("include","new");
x.t("instances","dell");
x.t("obtained:","dell");
x.t("specific","access");
x.t("specific","attribute");
x.t("specific","instances");
x.t("suite","dell");
x.t("delays","associated");
x.t("depending","administrative");
x.t("computer","user");
x.t("computer","object");
x.t("linkid","range");
x.t("represent","computer");
x.t("represent","dell");
x.t("distribution","single");
x.t("services","actual");
x.t("administrative","settings");
x.t("site","first");
x.t("information","type");
x.t("information","stored");
x.t("information","specific");
x.t("data","stored");
x.t("customized","object");
x.t("case","access");
x.t("objects.","avoid");
x.t("ldap","feature");
x.t("ldap","directory");
x.t("structure","active");
x.t("described","document.");
x.t("global","catalog");
x.t("classes","provided");
x.t("classes","attribute");
x.t("classes","present");
x.t("classes","option");
x.t("classes","represent");
x.t("classes","containers");
x.t("classes","including");
x.t("containers","computer");
x.t("containers","classes");
x.t("administration","access");
x.t("note","attribute");
x.t("subset","data");
x.t("work","complete");
x.t("controls","extensions");
x.t("associate","specific");
x.t("navigation","hierarchies");
x.t("dell","remote");
x.t("dell","extension");
x.t("dell","obtained");
x.t("dell","base");
x.t("dell","simplify");
x.t("dell","extended");
x.t("dell","obtained:");
x.t("dell","dell");
x.t("used","globally");
x.t("used","purpose");
x.t("used","represent");
x.t("used","associate");
x.t("used","dell");
x.t("following","summary");
x.t("service","providing");
x.t("class","used");
x.t("recognized","authorities.");
x.t("using","ldap");
x.t("using","object");
x.t("oids","custom");
x.t("oids","dell");
x.t("alternative","servers");
x.t("packaged","classes");
x.t("packaged","object");
x.t("users.","important");
x.t("users.","case");
x.t("associated","navigation");
x.t("including","default");
x.t("object","identifier");
x.t("object","classes");
x.t("object","class");
x.t("server","dell");
}
